.um-button { background: transparent url("/app/base/img/sprite_1px_vertical.png") scroll repeat-x 0 -335px; border: 0 none;}
.um-top-search .um-button{ padding-top: 6px ; padding-bottom: 6px;}
#submit{ background: transparent url("/app/base/img/sprite_1px_vertical.png") scroll repeat-x 0 -332px; border: 0 none;}
.um-button-disabled { background: transparent url("/app/base/img/sprite_1px_vertical.png") scroll repeat-x 0 -637px;}
.um-paging-small { position: relative; height: 34px;}
.um-paging-small .um-pager { position: absolute; float: none;}
.um-paging-small .um-left { left: 0;}
.um-paging-small .um-right { right: 0;}
.um-paging-small .um-pager .um-button-inner { height: 20px; background-position: -118px -732px;}
.um-paging-small .um-right .um-button-inner { background-position: -116px -632px;}
.um-metabar, .um-box-footer { background: transparent url("/app/base/img/sprite_1px_vertical.png") scroll repeat-x 0 -18px; height: 30px;}
.um-box-special-footer{ height:15px;}
.um-metabar .um-link, .um-box-footer .um-box-footer-link{ padding-left: 15px !important; background: transparent url("/app/base/img/sprite_vertical.png") scroll no-repeat -130px -1036px; float:right;}
.um-metabar .um-link .iefix { display: none !important;}
.um-metabar .um-link:before, .um-box-footer .um-box-footer-link:before{ content:"" !important;}
.um-mainnav { filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#e1e1e1");}
.um-detail .um-metabar .um-buttons .um-print{ background-position: -120px -3637px;}
.um-detail .um-metabar .um-buttons .um-share { background-position: -120px -3739px;}
